
QGIS Application - Bug report #20529

Providers (e.g. WMS/WMTS, OWS, ArcGisMapServer, ArcGisFeatureServer) No Longer Working

2018-11-17 06:11 PM - Kory Roberts

Status: Closed

Priority: High

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:3.5(master) Regression?: Yes

Operating System: Linux Mint 19 Cinnamon Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 28349

Description

As of a few builds ago--currently using 30692fa--all of my various provider resources (exception WFS and XYZ tiles) have become

completely nonfunctional. I'm now getting parsing errors and/or invalid layer errors for everything!  I've checked on the provider side for

several of these from multiple sources and have now concluded that something with QGIS got totally foobarred.

History

#1 - 2018-11-17 08:05 PM - Alessandro Pasotti

Can you please share a project that we could use to reproduce the issue?

#2 - 2018-11-17 08:07 PM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2018-11-18 06:13 AM - Kory Roberts

After purging QGIS, including configuration files, and reinstalling issue seems to be resolved for me now.  I suspect I somehow ended up with something

corrupted in a configuration file, but not sure what or how.

#4 - 2018-11-19 10:32 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed
